package com.bonus.core.common.thridutils.login.req;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("修改人员姓名入参")
@Data
public class UpdateCustNameDTO {
   @ApiModelProperty("人员id")
   private Long custId;
   @ApiModelProperty("昵称")
   private String nickname;

   public Long getCustId() {
      return this.custId;
   }

   public String getNickname() {
      return this.nickname;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setNickname(final String nickname) {
      this.nickname = nickname;
   }




}
